@charset "utf-8";

/* koncerty */

div.box_koncerty {
  padding: 20px 20px 0 0;
}

ul.koncerty {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.koncerty li {
  margin: 0 0 10px 0;
  padding: 0 0 2em 0;
  line-height: 1.5em;
  clear: both;
}

ul.koncerty span.date {
  display: block;
  float: left;
  width: 80px;
  margin-right: 10px;
  height: 3em;
  color: #FF9821;
  text-align: right;
  line-height: 1.5em;
}
